PuTTY 安全漏洞

漏洞ID 2072758 漏洞类型 其他
发布时间 2020-06-29 更新时间 2020-06-30
CVE编号 CVE-2020-14002

CNNVD-ID CNNVD-202006-1821
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxs ] d M H 7qById.tag) | : )?CNNVD=CNNVD-202006-1821
|漏洞详情
PuTTY是Simo: Z 8 B ^ in Tatham软件开发者的一套免费的Telnet、Rlogin和SSH客户端软件。该软件主要用于对Linux系统进行远程管理。
PuTTY 0.68版本至0.73版本中存在安全漏洞。攻击者可利用该漏洞获取信息,实施中间人攻击。
|参考资料

来源:MISC

链接:https://www.fziK u r - 3.de/en/news/news/detail-en/artikel/fsa-2020-2-ausnutz: B ; d 2 z 5ung-eines-informationslecks-fuer-gezielte-mitm-angriffe-auf-ssh-clie3 c Knts/

来源:MISC

链接:https://www.chiarE } O 2 c / 4k.greenend.org.uk/~sgtatham/putty/changes.html

来源:MISC

链接:https://lists.tartarus.org/pipermail/putty-announce/

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability3 j 9 Q $/PuTTY-informt ` ,ation-disclosure-via-DynaG v } I c T dmicc [ U 6 v U t-Policy-Host-Key-32640

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/det, # aail/CVE-2020-14002